/*
Theme Name:		Carcoon (V2)
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.0
*/



/**
 *	General Defaults
 */
body { background:#FFF; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }



/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }



/**
 *	Header
 */
.site-header { }
.site-header .wrap { padding:1em 0 0; position:relative; }

.site-header .site-title { margin:0; float:left; width:auto; }
.site-header .site-title img { margin:0; }

.site-header p { margin:0; padding:0; }
.site-header .twitter { float:right; margin-left:2em; }
.site-header .guarantee { float:right; margin-left:2em; }

.site-header .phone { float:right; font-size:1.3em; line-height:1.3; min-width:16em; padding-top:0.7em; }
.site-header .XXphone:before { content:url(images/contact-phone.jpg); float:left; margin-right:0.5em; margin-top:0.5em; }
.site-header .phone:before { content:url(images/header-callnow.png); float:left; margin-right:0.5em; margin-top:0; }
.site-header .phone .line { display:block; padding-top:0.8em; }
.site-header .phone .tel { display:inline-block; }


@media only screen and (max-width: 1000px) {

}




/**
 *	Menu Bar
 */
.nav-primary { font-size:1em; line-height:1; background:#c60108; border-bottom:1px solid #FFF; }
.nav-primary ul.menu { }
.nav-primary ul.menu li a { padding:0.6em 1em; color:#FFF; }
.nav-primary ul.menu li a:hover,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li.current-menu-item > a { background:#ff0028; color:#FFF !important; }

.nav-primary ul.menu li.menu-right { float:right; }
.nav-primary ul.menu li.menu-social a { display:inline-block; padding:0; padding-top:6px; opacity:0.9; margin-left:5px; }
.nav-primary ul.menu li.menu-social a:hover { background:none; opacity:1; }

.nav-primary ul.menu ul { background:#c60108; box-shadow:1px 1px 2px rgba(0,0,0,0.4); }
.nav-primary ul.menu ul li { display:block; }
.nav-primary ul.menu ul li a {  }

.nav-primary ul.sub-menu { width:250px; }
.nav-primary ul.sub-menu li a { padding:0.4em 1em; }

@media only screen and (max-width: 900px) {

}
@media only screen and (max-width: 700px) {
	.nav-primary ul.menu li.menu-right { float:none; clear:both; width:100%; text-align:center; }
	.nav-primary ul.menu li.menu-social a { padding:3px; margin:0 3px; }
}


/**
 *	Hero Banner
 *
#hero_banner { background:#000000; }
#hero_banner .wrap { }
#hero_banner p.bannerXX { margin:0; padding:0; line-height:0.1; border:4px solid #666; box-shadow: 0 10px 8px -8px rgba(0,0,0,0.4); margin-bottom:10px; }
#hero_banner p.banner { margin:0; padding:0; line-height:0.1; }
#hero_banner p.banner img { width:100%; height:auto; }


/**
 *	Hero Banner
 */
#hero_banner { background:#000 url(images/hero-background.jpg) bottom center repeat-x; background-size:100% auto; max-width:2000px; margin:0 auto; }
#hero_banner .wrap { position:relative; min-height:350px; }
#hero_banner .wrap h1, #hero_banner .wrap ul { z-index:10; position:relative; } 
#hero_banner .wrap h1 { color:#FFF; font-weight:normal; font-size:2.6em; margin-top:1em; text-shadow:1px 1px 3px rgba(0,0,0,0.8); }
#hero_banner .wrap h1 strong { display:block; text-transform:uppercase; font-size:1em; }
#hero_banner .wrap h1.lower { margin-top:0.5em; margin-bottom:0.5em; }
#hero_banner .wrap ul { max-width:45%; margin-bottom:1em; list-style:none; }
#hero_banner .wrap ul li { display:inline-block; margin-right:0.5em; display:block; }
#hero_banner .wrap ul li a { color:rgba(255,255,255,0.7); background:url(images/hero-bullet.png) left no-repeat; padding-left:10px; }
#hero_banner .wrap ul li a:hover { color:rgba(255,255,255,0.9); }
#hero_banner .wrap p.banner { position:absolute; right:0; bottom:0; margin:0; padding:0; max-width:60%; }

@media only screen and (max-width: 700px) {
	#hero_banner .wrap { text-align:center; min-height:0; }
	#hero_banner .wrap h1 { margin:0.5em 0; font-size:2.2em; }
	#hero_banner .wrap h1 strong { font-size:1.1em; }
	#hero_banner .wrap ul { margin:0 0 1em 0; max-width:100%; }
	#hero_banner .wrap p.banner { position:relative; right:auto; bottom:auto; max-width:100%; }
}

/**
 *	Content
 */
.outer-wrapper { background:url(images/footerbg-top-edge.jpg) bottom center repeat-x; padding-bottom:1em; }
.outer-wrapper .site-inner { background:#FFF; border-radius:0 0 1em 1em; box-shadow: 0 10px 8px -8px rgba(0,0,0,0.8); padding:1.5em 1em 0; }

.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

.archive-description { padding:0; }
.archive-description .archive-title { font-size:36px; font-size:3.6rem; }
.archive-description p { }

.page-title,
.entry-title { font-weight:bold; font-size:2.2em; }
.page-title,
.entry-title, .entry-title a { color:#666; }
.page-title strong,
.entry-title strong, .entry-title a strong { color:#e53331; font-weight:inherit; }

.entry-content h1,
.entry-content h2 { color:#666; font-size:2.0em; }
.entry-content h1 strong, .entry-content h2 strong { color:#e53331; font-weight:inherit; }
.entry-content h3 { color:#666; font-size:1.4em; }
.entry-content h3 strong { color:#e53331; font-weight:inherit; }
.entry-content h4 { color:#666; font-size:1.3em; }
.entry-content h4 strong { color:#e53331; font-weight:inherit; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; }
blockquote p { font-style:inherit; color:inherit; }

.entry-content ul { list-style:url(images/bullet-tick.gif); margin-left:3em; }
.entry-content ul li { margin-bottom:0.2em; }

.entry-content ul.concept { list-style:none; margin-left:0; }
.entry-content ul.concept li { list-style:none; }
.entry-content ul.concept li strong { color:#c60108; }
.entry-content ul.concept li:before { float:left; margin:0 0.5em 0.3em 0; }
.entry-content ul.concept li:after { content:""; clear:both; display:table; }
.entry-content ul.concept li.isolate:before   { content:url(images/concept-isolate.png);   }
.entry-content ul.concept li.stabilize:before { content:url(images/concept-stabilize.png); }
.entry-content ul.concept li.ventilate:before { content:url(images/concept-ventilate.png); }
.entry-content ul.concept li.circulate:before { content:url(images/concept-circulate.png); }
.entry-content ul.concept li.protect:before   { content:url(images/concept-protect.png);   }



#DealerMap { width:100%; height:450px; border:1px solid #000; margin:1em auto 1.8em; box-shadow:1px 1px 1px rgba(0,0,0,0.3); }
#DealerMap .gmnoprint { font-size:8pt; line-height:auto; }
#DealerMap img { width:auto; height:auto; max-width:none; }

.homepage-columns { }
.homepage-columns:after { content:""; clear:both; display:table; }
.homepage-columns .video_wrap { border:0; border-radius:0; padding:0; box-shadow:none; }
.homepage-columns .video_wrap iframe { border-radius:0; }
.homepage-columns blockquote p { margin:1em 0 0 0; padding:0; }
.homepage-columns blockquote p:first-child { margin-top:0; }
.homepage-columns blockquote .author { color:#c60108; margin-top:0.2em; }


/**
 *	WooCommerce Homepage
 */
.homepage-categories { }
.homepage-categories ul.products li.product { width:25%; margin:0 0 2em; padding:0 2%; text-align:center;
											-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.homepage-categories ul.products li.product h3 { background:#c60108; color:#FFF; padding:0.4em 0.3em; margin-bottom:1px; }
.homepage-categories ul.products li.product a:hover h3 { background-color:#d80a12; }
@media only screen and (max-width: 780px) {
	.homepage-categories ul.products li.product { width:25%; margin:0 0 2em; padding:0 2%; clear:none; }
}
@media only screen and (max-width: 550px) {
	.homepage-categories ul.products li.product { width:50%; }
}

/**
 *	WooCommerce - Browse Shop
 */
.woocommerce .woocommerce-ordering select { padding:0.3em; cursor:pointer; color:#444; }
body.woocommerce ul.products li.product { text-align:center; overflow:visible !important; }
body.woocommerce ul.products li.product h3 { background:#c60108; color:#FFF; padding:0.4em 0.3em; margin-bottom:1px; }
body.woocommerce ul.products li.product a:hover h3 { background-color:#d80a12; }
body.woocommerce ul.products li.product h3 mark { display:none; }
body.woocommerce ul.products li.product p.product-summary { color:#444; margin-bottom:0.5em; }

ul.products li.product { overflow:visible !important; }

/**
 *	WooCommerce - View Product
 */
body.woocommerce div.product .thumbnails { }
body.woocommerce div.product .thumbnails img { margin:0 0 8px 0; border:1px solid #FFF; }
body.woocommerce div.product .thumbnails a:hover img { box-shadow:1px 1px 2px rgba(0,0,0,0.6); }
body.woocommerce div.product .posted_in { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
body.woocommerce div.product .entry-content { clear:both; }

body.woocommerce div.product .summary p:last-child { margin-bottom:0; }

body.woocommerce div.product table.variations { }
body.woocommerce div.product table.variations th,
body.woocommerce div.product table.variations td { line-height:1; }
body.woocommerce div.product table.variations select { color:#333; padding:0.5em; cursor:pointer; }

body.woocommerce div.product .gform_wrapper .gform_footer { display:none; }

.fullwidth-upsells { clear:both; }
.fullwidth-upsells ul.products { }
.fullwidth-upsells ul.products li { width:29% !important; margin:0 2% 1em !important;
									-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; clear:none !important; }

/**
 *	WooCommerce - Cart/Checkout
 */

/*
.woocommerce .button:hover { color:#333 !important; }
.woocommerce .alt:hover { color:#FFF !important; }
*/

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background:#c60108; color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.1);
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background:#ff0028; color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.4);
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
	background:#c60108; color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.1); opacity:0.4;
}

.woocommerce .quantity .qty { padding:0.6em 0.2em 0.6em 0.5em; color:#333; }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding:0.5em; line-height:1.2; }


body.woocommerce-cart { }
body.woocommerce-cart table.cart td.actions .input-text { width:10em; padding:8px 6px 7px !important; }

body.woocommerce-cart .cart-collaterals .cart_totals { text-align:left; }
body.woocommerce-cart .cart-collaterals .cart_totals table { line-height:1.4; }
body.woocommerce-cart .cart-collaterals .cart_totals table th { width:40%; }

body.woocommerce-cart .shipping_calculator h2 { margin-top:1em; font-size:1.4em; }
body.woocommerce-cart .shipping_calculator .form-row input,
body.woocommerce-cart .shipping_calculator .form-row select { padding:0.4em; color:#333; }

body.woocommerce-cart .cross-sells ul.products li { text-align:center; }
body.woocommerce-cart .cross-sells ul.products li h3 { padding-top:0; }



body.woocommerce-checkout .input-text { padding:0.3em; color:#333; }
body.woocommerce-checkout #ship-to-different-address-checkbox { width:auto; background:none; border:0; box-shadow:none; margin-left:0.5em; }
body.woocommerce-checkout ul.payment_methods li { list-style:none; }
body.woocommerce-checkout ul.payment_methods li input { width:auto; background:none; border:0; box-shadow:none; }

#eway_credit_card_form { text-align:center; }
#eway_credit_card_form p { text-align:left; }
#eway_credit_card_form .input-text { font-size:1.2em; padding:0.3em; }



/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-title { font-size:1.2em; }
.sidebar .widget-title strong { color:#E53331; }

.sidebar .widget_video .video_wrap { border:0; border-radius:0; padding:0; box-shadow:none; }
.sidebar .widget_video .video_wrap iframe { border-radius:0; }

.sidebar .widget_newsletter { 
	background:#fefabc; padding:15px; font-family: 'Gloria Hallelujah', cursive; font-size:15px; color:#000;  
	-moz-transform: rotate(7deg); -webkit-transform: rotate(7deg); -o-transform: rotate(7deg); -ms-transform: rotate(7deg); transform: rotate(3deg);
	box-shadow: 0px 4px 6px #333; -moz-box-shadow: 0px 4px 6px #333; -webkit-box-shadow: 0px 4px 6px #333;
}
.sidebar .widget_newsletter p { margin-bottom:1em; }
.sidebar .widget_newsletter p label { display:block; cursor:pointer; }
.sidebar .widget_newsletter p label span { display:inline-block; width:20%; }
.sidebar .widget_newsletter p label input { width:75%; color:#444; padding:0.4em;
											-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.sidebar .widget_newsletter p.submit { margin-bottom:0.3em; text-align:center; }

.sidebar .widget_shopping_cart { }
.sidebar .widget_shopping_cart ul.cart_list li img { width:auto; height:auto; max-height:50px; }
.sidebar .widget_shopping_cart ul.cart_list li span.quantity { display:block; width:auto; }
.sidebar .widget_shopping_cart p.total { border-top:3px double #EEE; text-align:center; color:#666; }
.sidebar .widget_shopping_cart .buttons { text-align:center; }
.sidebar .widget_shopping_cart .buttons a.button { font-size:0.9em; }


/**
 *	Footer
 */
.site-footer { border:0; background:#979797; color:#FFF; text-align:center; }
.site-footer a { color:#FFF; }
.site-footer .wrap { padding:1em 0; }

.site-footer { font-size:0.85em; }
.site-footer p { margin-bottom:0.3em; }
.site-footer ul { list-style:none; margin-bottom:1em; }
.site-footer ul li { display:inline; }
.site-footer ul li a { display:inline-block; padding:0 1em; }

#eWAYBlock { float:right; margin-bottom:1.5em; }

@media only screen and (max-width: 700px) {
	#eWAYBlock { float:none; }
}







/**
 *	Forms
 */
form label { cursor:pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { cursor:pointer; }
form.tws p.submit input { font-size:1em; padding:1em 2em; }


/** 
 *	Comments
 */
.comment-respond span.required { color:#C00; font-weight:bold; font-size:1.2em; }
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width:100%; max-width:40em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:2px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 2px #CCC; }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; }


@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}



/**
 *	A few Tailored Tweaks
 */

.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }


.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center;
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption img { margin:3px 0 0 0; }
.wp-caption .wp-caption-text { margin:0.4em 0 0.6em; border:0; }
div.alignright, .wp-caption.alignright { margin-right:4px; clear:right; }
div.alignleft, .wp-caption.alignleft { clear:left; }

/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:2px; box-shadow:1px 1px 2px #CCC; border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }

/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:2px; border-radius:10px; box-shadow:1px 1px 2px #DDD; margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:95%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:97%; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #ed3d3f;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#ed3d3f; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
